MooseX-Role-WithOverloading

Prerequisites

MooseX-Role-WithOverloading declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.94Moose-2.1213134.29
Moose::Role1.15Moose-2.1213134.29
aliased0aliased-0.31128.57
namespace::autoclean0.12namespace-autoclean-0.20134.29
namespace::clean0namespace-clean-0.25128.57
perl5.006perl0.00

MooseX-Role-WithOverloading declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::CheckDeps0.002Test-CheckDeps-0.010134.29
Test::More0.88Test-Simple-1.001008128.57
Test::NoWarnings1.04Test-NoWarnings-1.04128.57

MooseX-Role-WithOverloading declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571